<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Macrofusion Labs</title>

    <link rel="stylesheet" href="../main.css">
    <link rel="stylesheet" href="labs.css">
</head>

<body>
    <div class="container">
        <div class="header">
            <h1>Macrofusion <span class="red"><strong>Labs</strong></span></h1>
        </div>
        <div class="content">
            <div class="about">
                <h2>About Macrofusion Labs</h2>
                <p>Macrofusion Labs is dedicated to creating an open database of accurate hardware statistics and
                    reviews. We want to make technical data understandable to the average person so they can compare
                    products and decide which one to buy.</p>
            </div>
            <div class="recent">
                <h2>Recently Added Products</h2>
                <ul>
                    <li>
                        <p><a href="audio/outputs/circumaural/oneodio-pro-10_51653a32a7dae83e.html">OneOdio Pro 10</a></p>
                        <button
                            onclick="window.location.href = 'audio/outputs/circumaural/oneodio-pro-10_51653a32a7dae83e.html#measurements'">Measurements</button>
                        <button
                            onclick="window.location.href = 'audio/outputs/circumaural/oneodio-pro-10_51653a32a7dae83e.html#review'">Review</button>
                    </li>
                </ul>
            </div>
            <div class="category">
                <h2>Browse By Category</h2>
                <table>
                    <tr>
                        <th><button onclick="window.location.href = 'audio'">Audio</button></th>
                    </tr>
                    <tr>
                        <td>
                            <button class="product-section" onclick="window.location.href = 'audio/outputs/circumaural'">
                                <img src="assets/cmh.png" alt="">
                                <p>Circumaural Headphones</p>
                            </button>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <button class="product-section" onclick="window.location.href = 'audio/outputs/supraaural'">
                                <img src="assets/sah.png" alt="">
                                <p>Supra Aural Headphones</p>
                            </button>
                        </td>
                    </tr>
                </table>
            </div>
        </div>
    </div>
</body>

</html>